AI Sync

Teams

Get Team

GEThttps://app.rizzdial.com/api/teams/{id}
Get Team
curl --request GET \
  --url https://app.rizzdial.com/api/teams/7 \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": 7,
    "title": "Outbound",
    "members_count": 2
  },
  "success": true
}

Get Team#

One company team, including member count. Requires view-teams.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Numeric team id from List Teams. Base64 and encrypted ids also work

curl --request GET \
  --url https://app.rizzdial.com/api/teams/7 \
  --header 'Authorization: Bearer {{bearer_token}}'
dataobject

id, title, members_count, and timestamps